html, body { max-width: 100%; overflow-x: clip; }
*, *::before, *::after { box-sizing: border-box; }
body { margin: 0; font-family: var(--bs-body-font-family); font-size: var(--bs-body-font-size); font-weight: var(--bs-body-font-weight); line-height: var(--bs-body-line-height); color: var(--bs-body-color); background-color: var(--bs-body-bg); -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { margin-top: 0; margin-bottom: .5rem; font-weight: 500; line-height: 1.2; color: var(--bs-heading-color); }
.h5, h5 { font-size: 1.25rem; }
a { color: var(--bs-link-color); text-decoration: var(--bs-link-decoration); }
a:hover { color: var(--bs-link-hover-color); }
.small, small { font-size: .875em; }
ol, ul { padding-left: 2rem; }
dl, ol, ul { margin-top: 0; margin-bottom: var(--spacer); }
ol ol, ol ul, ul ol, ul ul { margin-bottom: 0; }
li { display: list-item; unicode-bidi: isolate; }
.list-unstyled { padding-left: 0; list-style: none; }
img, svg { vertical-align: middle; }
hr { margin: 1rem 0; color: inherit; border: 0; border-top: var(--bs-border-width) solid; opacity: .25; }

button { border-radius: 0; }
button, input, optgroup, select, textarea { margin: 0; font-family: inherit; font-size: inherit; line-height: inherit; }
button, select { text-transform: none; }
[type=button], [type=reset], [type=submit], button { -webkit-appearance: button; }

.border { border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color); }
.border-2 { border-width: 2px; }
.border-3 { border-width: 3px; }
.border-dark { border-color: rgba(var(--bs-dark-rgb),var(--bs-border-opacity)); }

.btn { display: inline-block; padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x); font-family: var(--bs-btn-font-family); font-size: var(--bs-btn-font-size); font-weight: var(--bs-btn-font-weight); line-height: var(--bs-btn-line-height); color: var(--bs-btn-color); text-align: center; text-decoration: none; vertical-align: middle; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; user-select: none; border: var(--bs-btn-border-width) solid var(--bs-btn-border-color); border-radius: var(--bs-btn-border-radius); background-color: var(--bs-btn-bg); transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
.btn-link { --bs-btn-font-weight: 400; --bs-btn-color: var(--bs-link-color); --bs-btn-bg: transparent; --bs-btn-border-color: transparent; --bs-btn-hover-color: var(--bs-link-hover-color); --bs-btn-hover-border-color: transparent; --bs-btn-active-color: var(--bs-link-hover-color); --bs-btn-active-border-color: transparent; --bs-btn-disabled-color: #6c757d; --bs-btn-disabled-border-color: transparent; --bs-btn-box-shadow: 0 0 0 #000; --bs-btn-focus-shadow-rgb: 49,132,253; text-decoration: underline;}
.btn-close { box-sizing: content-box; width: 1em; height: 1em; padding: .25em .25em; color: var(--bs-btn-close-color); background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat; filter: var(--bs-btn-close-filter); border: 0; border-radius: .375rem; opacity: var(--bs-btn-close-opacity); }
.btn-close:hover { color: var(--bs-btn-close-color); text-decoration: none; opacity: var(--bs-btn-close-hover-opacity); }
.btn-close:focus { outline: 0; box-shadow: var(--bs-btn-close-focus-shadow); opacity: var(--bs-btn-close-focus-opacity); }
.btn-close-white { --bs-btn-close-filter: invert(1) grayscale(100%) brightness(200%); }
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) { cursor: pointer; }

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { --bs-gutter-x: 1.5rem; --bs-gutter-y: 0; width: 100%; padding-right: calc(var(--bs-gutter-x) * .5); padding-left: calc(var(--bs-gutter-x) * .5); margin-right: auto; margin-left: auto; }

.row { --bs-gutter-x: 1.5rem; --bs-gutter-y: 0; display: flex; flex-wrap: wrap; margin-top: calc(-1 * var(--bs-gutter-y)); margin-right: calc(-.5 * var(--bs-gutter-x)); margin-left: calc(-.5 * var(--bs-gutter-x)); }
.row>* { flex-shrink: 0; width: 100%; max-width: 100%; padding-right: calc(var(--bs-gutter-x) * .5); padding-left: calc(var(--bs-gutter-x) * .5); margin-top: var(--bs-gutter-y); }

.col-6 { flex: 0 0 auto; width: 50%; }

.bg-body-tertiary { background-color: rgba(var(--bs-tertiary-bg-rgb),var(--bs-bg-opacity)); }
.text-body-secondary { --bs-text-opacity: 0.75; color: rgba(var(--bs-secondary-color-rgb), var(--bs-text-opacity)); }

.dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center { position: relative; }
.dropdown-toggle { white-space: nowrap; }
.dropdown-toggle::after { display: inline-block; margin-left: .255em; vertical-align: .255em; content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent; }
.collapse:not(.show) { display: none; }

.navbar { position: relative; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x); }
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl { display: flex; flex-wrap: inherit; align-items: center; justify-content: space-between; }
.navbar-brand { padding-top: var(--bs-navbar-brand-padding-y); padding-bottom: var(--bs-navbar-brand-padding-y); margin-right: var(--bs-navbar-brand-margin-end); font-size: var(--bs-navbar-brand-font-size); color: var(--bs-navbar-brand-color); text-decoration: none; white-space: nowrap; }
.navbar>:is(.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl).flex-wrap { flex-wrap: wrap; }
.navbar-nav { --bs-nav-link-padding-x: 0; --bs-nav-link-padding-y: 0.5rem; --bs-nav-link-font-weight: ; --bs-nav-link-color: var(--bs-navbar-color); --bs-nav-link-hover-color: var(--bs-navbar-hover-color); --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color); display: flex; flex-direction: column; padding-left: 0; margin-bottom: 0; list-style: none; }
.navbar-toggler { padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x); font-size: var(--bs-navbar-toggler-font-size); line-height: 1; color: var(--bs-navbar-color); background-color: transparent; border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color); border-radius: var(--bs-navbar-toggler-border-radius); transition: var(--bs-navbar-toggler-transition); }
.navbar-toggler-icon { display: inline-block; width: 1.5em; height: 1.5em; vertical-align: middle; background-image: var(--bs-navbar-toggler-icon-bg); background-repeat: no-repeat; background-position: center; background-size: 100%; }
.navbar-collapse { flex-grow: 1; flex-basis: 100%; align-items: center; }
.nav-link:focus, .nav-link:hover { color: var(--bs-nav-link-hover-color); }
.nav-link:focus-visible { outline: 0; box-shadow: 0 0 0 .25rem rgba(13,110,253,.25); }
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show { color: var(--bs-navbar-active-color); }
.nav-link { display: block; padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x); font-size: var(--bs-nav-link-font-size); font-weight: var(--bs-nav-link-font-weight); color: var(--bs-nav-link-color); text-decoration: none; background: 0 0; border: 0; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out; }
.dropdown-menu { position: absolute; z-index: var(--bs-dropdown-zindex); display: none; min-width: var(--bs-dropdown-min-width); padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x); margin: 0; font-size: var(--bs-dropdown-font-size); color: var(--bs-dropdown-color); text-align: left; list-style: none; background-color: var(--bs-dropdown-bg); background-clip: padding-box; border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color); border-radius: var(--bs-dropdown-border-radius); }
.dropdown-menu.show { display: block; }
.navbar-nav .dropdown-menu { position: static; }
.dropdown-item { display: block; width: 100%; padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x); clear: both; font-weight: 400; color: var(--bs-dropdown-link-color); text-align: inherit; text-decoration: none; white-space: nowrap; background-color: transparent; border: 0; border-radius: var(--bs-dropdown-item-border-radius,0); }
.dropdown-divider { height: 0; margin: var(--bs-dropdown-divider-margin-y) 0; overflow: hidden; border-top: 1px solid var(--bs-dropdown-divider-bg); opacity: 1; }
.dropdown-menu-end { --bs-position: end; }
.dropdown-menu-end[data-bs-popper], .dropdown-menu-end.show { right: 0; left: auto; }
.dropdown-menu[data-bs-popper] { top: 100%; left: 0; margin-top: var(--bs-dropdown-spacer); }
.bd-navbar .dropdown-menu { --bs-dropdown-min-width: 8rem; --bs-dropdown-padding-x: .25rem; --bs-dropdown-padding-y: .25rem; --bs-dropdown-link-hover-bg: rgba(var(--bd-violet-rgb), .1); --bs-dropdown-link-active-bg: rgba(var(--bd-violet-rgb), 1); --bs-dropdown-font-size: .875rem; font-size: .875rem; border-radius: .5rem; box-shadow: var(--bs-box-shadow); }
.bd-navbar .dropdown-menu-end { --bs-dropdown-min-width: 8rem; }
.dropdown-item:focus, .dropdown-item:hover { color: var(--bs-dropdown-link-hover-color); background-color: var(--bs-dropdown-link-hover-bg); }
.dropdown-item.active, .dropdown-item:active { color: var(--bs-dropdown-link-active-color); text-decoration: none; background-color: var(--bs-dropdown-link-active-bg); }
.bd-navbar .dropdown-menu .dropdown-item { border-radius: .25rem; }
.bd-navbar .dropdown-menu li+li { margin-top: .125rem; }
.bd-navbar .dropdown-menu .active { font-weight: 600; }
.bd-navbar .dropdown-menu .dropdown-item:active .bi { color: inherit; }
.bd-navbar .dropdown-menu .active .bi { display: block; }
.bd-navbar { padding: .75rem 0; background-color: transparent; box-shadow: 0 .5rem 1rem #00000026,inset 0 -1px #ffffff26; }
.bd-navbar:after { position: absolute; inset: 0; z-index: -1; display: block; content: ""; background-image: linear-gradient(rgba(var(--bd-violet-rgb),1),rgba(var(--bd-violet-rgb),.95)); }
.bd-navbar .navbar-brand { color: #fff; transition: transform .2s ease-in-out; }
.bd-navbar .navbar-brand:hover { transform: rotate(-5deg) scale(1.1); }

.offcanvas, .offcanvas-lg, .offcanvas-md, .offcanvas-sm, .offcanvas-xl, .offcanvas-xxl { --bs-offcanvas-zindex: 1045; --bs-offcanvas-width: 400px; --bs-offcanvas-height: 30vh; --bs-offcanvas-padding-x: 1rem; --bs-offcanvas-padding-y: 1rem; --bs-offcanvas-color: var(--bs-body-color); --bs-offcanvas-bg: var(--bs-body-bg); --bs-offcanvas-border-width: var(--bs-border-width); --bs-offcanvas-border-color: var(--bs-border-color-translucent); --bs-offcanvas-box-shadow: var(--bs-box-shadow-sm); --bs-offcanvas-transition: transform 0.3s ease-in-out; --bs-offcanvas-title-line-height: 1.5; }
.offcanvas-md, .offcanvas-lg { position: fixed; bottom: 0; z-index: var(--bs-offcanvas-zindex); display: flex; flex-direction: column; max-width: 100%; color: var(--bs-offcanvas-color); visibility: hidden; background-color: var(--bs-offcanvas-bg); background-clip: padding-box; outline: 0; transition: var(--bs-offcanvas-transition); }
.offcanvas-md.offcanvas-end, .offcanvas-lg.offcanvas-end { top: 0; right: 0; width: var(--bs-offcanvas-width); border-left: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color); transform: translateX(100%); }
.offcanvas-md.hiding, .offcanvas-md.show, .offcanvas-md.showing, .offcanvas-lg.hiding, .offcanvas-lg.show, .offcanvas-lg.showing { visibility: visible; }
.bd-navbar .offcanvas-md, .bd-navbar .offcanvas-lg { background-color: var(--bd-violet-bg); border-left: 0; }
.offcanvas-header { display: flex; align-items: center; padding: var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x); }
.offcanvas-title { margin-bottom: 0; line-height: var(--bs-offcanvas-title-line-height); }
.offcanvas-header .btn-close { padding: calc(var(--bs-offcanvas-padding-y) * .5) calc(var(--bs-offcanvas-padding-x) * .5); margin-top: calc(-.5 * var(--bs-offcanvas-padding-y)); margin-right: calc(-.5 * var(--bs-offcanvas-padding-x)); margin-bottom: calc(-.5 * var(--bs-offcanvas-padding-y)); margin-left: auto; }
.offcanvas-md.show:not(.hiding), .offcanvas-md.showing, .offcanvas-lg.show:not(.hiding), .offcanvas-lg.showing { transform: none; }
.bd-navbar .offcanvas-md, .bd-navbar .offcanvas-lg { box-shadow: var(--bs-box-shadow-lg); }
.offcanvas-body { flex-grow: 1; padding: var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x); overflow-y: auto; }
.fade { transition: opacity 0.15s linear; }
.offcanvas-backdrop { position: fixed; top: 0px; left: 0px; z-index: 1040; width: 100vw; height: 100vh; background-color: rgb(0, 0, 0); }
.offcanvas-backdrop.fade { opacity: 0; }
.offcanvas-backdrop.show { opacity: 0.5; }

.bd-search, .bd-search-md, .bd-search-lg { position: relative; }
.search-button { align-items: center; border: 0; border-radius: 40px; color: var(--search-muted-color); cursor: pointer; display: flex; font-weight: 500; height: 36px; justify-content: space-between; margin: 0 0 0 16px; padding: 0 8px; -webkit-user-select: none; -moz-user-select: none; user-select: none;}
.search-button { width: 100%; height: 38px; margin: 0; border-radius: .375rem; }
.search-button, .search-button:hover, .search-button:focus { background: transparent; border: 0; box-shadow: none; }
.search-button:focus { box-shadow: var(--search-searchbox-shadow); }
.search-button-container { align-items: center; display: flex; }
.search-icon { stroke-width: 1.6; }
.search-button .search-icon { color: var(--search-text-color); }
.search-button .search-icon { opacity: .65; }
.search-button:active .search-icon, .search-button:focus .search-icon, .search-button:hover .search-icon { opacity: 1; }
.search-button-placeholder { font-size: 1rem; padding: 0 12px 0 6px; }
.search-button-placeholder { display: none; }
.bd-navbar .navbar-toggler { padding: 0; margin-right: -.5rem; border: 0; }
.bd-navbar .navbar-toggler:hover, .bd-navbar .navbar-toggler:focus, .bd-navbar .nav-link:hover, .bd-navbar .nav-link:focus { color: #fff; }
.bd-navbar .navbar-toggler, .bd-navbar .nav-link { padding-right: calc(var(--spacer) * 0.25); padding-left: calc(var(--spacer) * 0.25); color: #ffffffd9; }
.bd-navbar .navbar-toggler:focus { box-shadow: none; }

.bd-footer a { color: var(--bs-body-color); text-decoration: none; }
.bd-footer a.text-body-emphasis, .bd-footer a.text-body-emphasis:is(:hover, :focus) { color: var(--bs-emphasis-color); text-decoration: none; }
.bd-footer a:hover, .bd-footer a:focus { color: var(--bs-link-hover-color); text-decoration: underline; }
.bd-footer a.text-decoration-none:hover, .bd-footer a.text-decoration-none:focus { text-decoration: none; }

.text-white { color: rgba(var(--bs-white-rgb),var(--bs-text-opacity)); }
.text-white-50 { --bs-text-opacity: 0.5; color: rgba(var(--bs-white-rgb),var(--bs-text-opacity)); }
.text-start { text-align: left; }
.opacity-50 { opacity: 0.5; }
.text-decoration-none { text-decoration: none; }
.text-body-emphasis { color: var(--bs-emphasis-color); }
.text-decoration-none { text-decoration: none; }

.fs-5 { font-size: 1.25rem; }

.min-vh-100 { min-height: 100vh; }
.h-100 { height: 100%; }
.d-none { display: none; }
.d-flex { display: flex; }
.d-inline-flex { display: inline-flex; }
.d-block { display: block; }
.flex-row { flex-direction: row; }
.flex-column { flex-direction: column; }
.flex-wrap { flex-wrap: wrap; }
.flex-grow-1 { flex-grow: 1; }
.justify-content-end { justify-content: end; }
.align-items-center { align-items: center; }
.sticky-top { position: -webkit-sticky; position: sticky; top: 0; z-index: 1020; }
.bd-gutter { --bs-gutter-x: calc(var(--spacer) * 3); }

.order-3 { order: 3; }

.p-0 { padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; }
.p-1 { padding-top: calc(var(--spacer) * 0.25); padding-right: calc(var(--spacer) * 0.25); padding-bottom: calc(var(--spacer) * 0.25); padding-left: calc(var(--spacer) * 0.5); }
.p-2 { padding-top: calc(var(--spacer) * 0.5); padding-right: calc(var(--spacer) * 0.5); padding-bottom: calc(var(--spacer) * 0.5); padding-left: calc(var(--spacer) * 0.5); }
.p-3 { padding-top: var(--spacer); padding-right: var(--spacer); padding-bottom: var(--spacer); padding-left: var(--spacer); }
.p-4 { padding-top: calc(var(--spacer) * 1.5); padding-right: calc(var(--spacer) * 1.5); padding-bottom: calc(var(--spacer) * 1.5); padding-left: calc(var(--spacer) * 1.5); }
.p-5 { padding-top: calc(var(--spacer) * 3); padding-right: calc(var(--spacer) * 3); padding-bottom: calc(var(--spacer) * 3); padding-left: calc(var(--spacer) * 3); }
.pt-0 { padding-top: 0; }
.pb-0 { padding-bottom: 0; }
.py-2 { padding-top: calc(var(--spacer) * 0.5); padding-bottom: calc(var(--spacer) * 0.5); }
.py-4 { padding-top: calc(var(--spacer) * 1.5); padding-bottom: calc(var(--spacer) * 1.5); }
.py-5 { padding-top: calc(var(--spacer) * 3); padding-bottom: calc(var(--spacer) * 3); }
.px-0 { padding-left: 0; padding-right: 0 ; }
.px-4 { padding-left: calc(var(--spacer) * 1.5); padding-right: calc(var(--spacer) * 1.5); }
.mt-2 { margin-top: calc(var(--spacer) * 0.5); }
.mt-5 { margin-top: calc(var(--spacer) * 3); }
.mb-2 { margin-bottom: calc(var(--spacer) * 0.5); }
.mb-3 { padding-bottom: var(--spacer); }
.ms-2 { margin-left: calc(var(--spacer) * 0.5); }
.me-0 { margin-right: 0; }
.me-2 { margin-right: calc(var(--spacer) * 0.5); }
.my-1 { margin-top: calc(var(--spacer) * 0.25); margin-bottom: calc(var(--spacer) * 0.25); }
.my-5 { margin-top: calc(var(--spacer) * 3); margin-bottom: calc(var(--spacer) * 3); }
.mx-auto { margin-left: auto; margin-right: auto; }
.ms-auto { margin-left: auto; }

.bi { width: 1em; height: 1em; vertical-align: -.125em; fill: currentcolor; }

.bd-navbar .navbar-toggler.p-2 { padding-top: calc(var(--spacer) * 0.5); padding-right: calc(var(--spacer) * 0.5); padding-bottom: calc(var(--spacer) * 0.5); padding-left: calc(var(--spacer) * 0.5); }

[role=button] { cursor: pointer; }

@media (min-width: 576px) {
    .container, .container-sm { max-width: 540px; }
}

@media (min-width: 768px) {
    .container, .container-md, .container-sm { max-width: 720px; }
    .col-md-auto { flex: 0 0 auto; width: auto; }

    .navbar-expand-md { flex-wrap: nowrap; justify-content: flex-start; }
    .navbar-expand-md .navbar-collapse { display: flex; flex-basis: auto; }
    .navbar-expand-md .navbar-nav { flex-direction: row; }
    .navbar-expand-md .navbar-toggler { display: none; }
    .navbar-expand-md .navbar-nav .dropdown-menu { position: absolute; }
    .navbar-expand-md .navbar-nav .nav-link { padding-right: var(--bs-navbar-nav-link-padding-x); padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-md .navbar-toggler { display: none; }
    .offcanvas-md { --bs-offcanvas-height: auto; --bs-offcanvas-border-width: 0; background-color: transparent; }
    .offcanvas-md .offcanvas-header { display: none; }
    .bd-navbar .offcanvas-md { box-shadow: none; background-color: transparent; }
    .offcanvas-md { position: static; visibility: visible; }
    .offcanvas-md.offcanvas-end { width: auto; border-left: 0; transform: none; }
    .offcanvas-md .offcanvas-body { display: flex; flex-grow: 0; padding: 0; overflow-y: visible; background-color: transparent; }

    .bd-search-md { position: absolute; top: .875rem; left: 50%; width: 200px; margin-left: -100px; }
    .bd-search-md .search-button-placeholder { display: block; }

    .bd-search-md .search-button { background: var(--search-searchbox-background); border: 1px solid rgba(var(--search-searchbox-color-rgb),.4); }
    .bd-search-md .search-button:active, .bd-search-md .search-button:focus, .bd-search-md .search-button:hover { background: var(--search-searchbox-focus-background); box-shadow: var(--search-searchbox-shadow); color: var(--search-text-color); outline: none; }
    .bd-search-md .search-button:active, .bd-search-md .search-button:focus, .bd-search-md .search-button:hover { border-color: #ffe484; }

    .text-md-start { text-align: left; }

    .flex-md-nowrap { flex-wrap: nowrap; }
    .justify-content-md-end { justify-content: flex-end; }
    .navbar>:is(.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl).flex-md-nowrap { flex-wrap: nowrap; }
    .d-md-none { display: none; }

    .p-md-0 { padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; }
    .py-md-5 { padding-top: calc(var(--spacer) * 3); padding-bottom: calc(var(--spacer) * 3); }
    .px-md-2 { padding-left: calc(var(--spacer) * 0.5); padding-right: calc(var(--spacer) * 0.5); }
    .px-md-3 { padding-left: var(--spacer); padding-right: var(--spacer); }
    .ms-md-auto { margin-left: auto; }
    .me-md-2 { margin-right: calc(var(--spacer) * 0.5); }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm { max-width: 960px; }
    .col-lg-auto { flex: 0 0 auto; width: auto; }
    .col-lg-2 { flex: 0 0 auto; width: 16.66666667%; }
    .col-lg-3 { flex: 0 0 auto; width: 25%; }
    .col-lg-4 { flex: 0 0 auto; width: 33.33333333%; }
    .col-lg-8 { flex: 0 0 auto; width: 66.66666667%; }

    .navbar>:is(.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl).flex-lg-nowrap { flex-wrap: nowrap; }
    .navbar-expand-lg { flex-wrap: nowrap; justify-content: flex-start; }
    .navbar-expand-lg .navbar-collapse { display: flex; flex-basis: auto; }
    .navbar-expand-lg .navbar-nav { flex-direction: row; }
    .navbar-expand-lg .navbar-toggler { display: none; }
    .navbar-expand-lg .navbar-nav .dropdown-menu { position: absolute; }
    .navbar-expand-lg .navbar-nav .nav-link { padding-right: var(--bs-navbar-nav-link-padding-x); padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-lg .navbar-toggler { display: none; }
    .offcanvas-lg { --bs-offcanvas-height: auto; --bs-offcanvas-border-width: 0; background-color: transparent; }
    .offcanvas-lg .offcanvas-header { display: none; }
    .bd-navbar .offcanvas-lg { box-shadow: none; background-color: transparent; }
    .offcanvas-lg { position: static; visibility: visible;}
    .offcanvas-lg.offcanvas-end { width: auto; border-left: 0; transform: none; }
    .offcanvas-lg .offcanvas-body { display: flex; flex-grow: 0; padding: 0; overflow-y: visible; background-color: transparent; }

    .bd-search, .bd-search-lg { position: absolute; top: .875rem; left: 50%; width: 200px; margin-left: -100px; }
    .bd-search .search-button-placeholder, .bd-search-lg .search-button-placeholder { display: block; }

    :is(.bd-search, .bd-search-lg) .search-button { background: var(--search-searchbox-background); border: 1px solid rgba(var(--search-searchbox-color-rgb),.4); }
    :is(.bd-search, .bd-search-lg) .search-button:active, :is(.bd-search, .bd-search-lg) .search-button:focus, :is(.bd-search, .bd-search-lg) .search-button:hover { background: var(--search-searchbox-focus-background); box-shadow: var(--search-searchbox-shadow); color: var(--search-text-color); outline: none; }
    :is(.bd-search, .bd-search-lg) .search-button:active, :is(.bd-search, .bd-search-lg) .search-button:focus, :is(.bd-search, .bd-search-lg) .search-button:hover { border-color: #ffe484; }

    .text-lg-start { text-align: left; }

    .flex-lg-nowrap { flex-wrap: nowrap; }
    .justify-content-lg-end { justify-content: flex-end; }
    .d-lg-none { display: none; }

    .offset-lg-1 { margin-left: 8.33333333%; }
    .p-lg-0 { padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; }
    .px-lg-2 { padding-left: calc(var(--spacer) * 0.5); padding-right: calc(var(--spacer) * 0.5); }
    .me-lg-2 { margin-right: calc(var(--spacer) * 0.5); }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1140px; }

    .bd-search, .bd-search-md, .bd-search-lg { width: 280px; margin-left: -140px; }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1320px; }
}